# Generated by Django 2.2.4 on 2019-10-25 09:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0028_auto_20191024_1649'),
        ('news', '0021_auto_20191021_1120'),
    ]

    operations = [
    ]
